@charset "UTF-8";
/**
 * 全体初期化
 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td,textarea{margin:0;padding:0;font-size:12px;line-height:1.5;}
table{border-collapse:separate;border-spacing:0;}
fieldset,img,abbr{border:0;}
address,caption,cite,code,dfn,h1,h2,h3,h4,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
a {
	color: #ff3a25;
	text-decoration: underline;
}
a:hover {
	color:#ffa70d;
	text-decoration:none;
}

/**
 * エレメントの初期化
 */
img {
	vertical-align: top; 
	border: 0;
}

html, body {
	height: 100%;
	text-align: center;
}

body {
	background-color: #DED8CD;
	background-repeat: repeat-y;
	background-position: center top;
	min-width: 1044px;
}
* html body {
	width: 1044px;
}

/**
 * ベース
 */
#base {
	min-height: 100%;
	text-align: center;
	position: relative;
	background-position: center top;
	background-repeat: repeat-y;
}
* html #base {
	height: 100%;
}
	/* 1カラム背景 */
	.oneColumn #base {background-image: url(../imgs/body/oneColumn/bg.jpg);}
	/* 2カラム背景 */
	.twoColumn #base {background-image: url(../imgs/body/twoColumn/bg.jpg)}
	/* 3カラム背景 */
	.threeColumn #base {background-image: url(../imgs/body/threeColumn/bg.jpg)}

	/**
	 * スクエニヘッダーとDQヘッダーを内包する領域
	 */
	#baseHeader {
		background-image: url(../imgs/base/header/bg.jpg);
		background-repeat: no-repeat;
		background-position: center 40px;
		height: 262px;
	}
		
	/**
	 * コンテンツ内包領域
	 */
	#baseBody {
		padding: 0 0 30px 0;
	}
		.oneColumn #baseBody, .twoColumn #baseBody, .threeColumn #baseBody {
			background-position: center top;
			background-repeat: no-repeat;
		}
		/* 1カラム背景 */
		.oneColumn #baseBody {background-image: url(../imgs/base/body/oneColumn/bg.jpg)}
		/* 2カラム背景 */
		.twoColumn #baseBody {background-image: url(../imgs/base/body/twoColumn/bg.jpg)}
		/* 3カラム背景 */
		.threeColumn #baseBody {background-image: url(../imgs/base/body/threeColumn/bg.jpg)}
		
		/* ログアウト時は角丸背景位置が28px上へ移動する */
		.oneColumn.logout #baseBody, .twoColumn.logout #baseBody, .threeColumn.logout #baseBody {
			background-position: center -28px;
		}
	
	/**
	 * フッター、とりあえずコピーライトのみ
	 */
	#baseFooter {
		width: 100%;
		height: 30px;
		position: absolute;
		bottom: 0;
		left: 0;
		overflow: hidden;
	}

		/**
		 * コピーライト
		 */
		#copyright {
			margin: 4px 0 0 0;
			color: #E6D2AE;
		}
		
	/* メニューがない場合に使用する装飾 */
	#baseDecoration {
		margin: auto;
		width: 1044px;
		height: 11px;
		font-size: 1px;
		background-image: url(../imgs/base/decoration.png);
	}

/**
 * スクエニヘッダー
 */
#sqexHeader {
	height: 47px;
	background-image: url(../imgs/sqex/header/bg.png);
}
	#sqexHeader div {
		height: 40px;
		background-image: url(../imgs/sqex/header/logo.png);
		background-repeat: no-repeat;
		text-align: left;
	}
	#sqexHeader div a {
		display: block;
		height: 40px;
		width: 145px;
		margin: 0 0 0 70px;
		background-repeat: no-repeat;
	}

#dqHeaderLogo {
	display: block;
	width: 300px;
	height: 190px;
	margin: auto;
}

/**
 * コンテンツ領域
 */
#contents {
	margin: auto;
	width: 1044px;
}
/* ABCゾーン */
#aZone, #bZone, #cZone {
	float: left;
	overflow: hidden;
}
/* 1カラム */
.oneColumn #aZone {float:none}
/* 2カラム */
.twoColumn #aZone {}
.twoColumn #bZone {}
/* 3カラム */
.threeColumn #aZone {width:250px}
	.threeColumn #aZone .aZoneInner {
		text-align: left;
	}
.threeColumn #bZone {width:600px}
.threeColumn #cZone {width:200px}

/**
 * コンテンツフレーム
 */
.contentsFrame {
	background-repeat: repeat-y;
}
.contentsFrameInner1, .contentsFrameInner2 {
	background-repeat: no-repeat;
}
.contentsFrameInner2 {
	padding: 7px;
	background-position: left bottom;
}
/* 3カラム用 */
.threeColumn .contentsFrame {
	width: 574px;
	background-image: url(../imgs/misc/contentsFrame/threeColumn/m.png);
}
.threeColumn .contentsFrameInner1 {
	background-image: url(../imgs/misc/contentsFrame/threeColumn/t.png);
}
.threeColumn .contentsFrameInner2 {
	background-image: url(../imgs/misc/contentsFrame/threeColumn/b.png);
}
.threeColumn .contentsFrameArea {
	margin: auto;
	width: 550px;
}

/**
 * ボタン
 */
/* ベース */
.baseBtn {
	width: 205px;
	height: 30px;
	background-image: url(../imgs/button/base.png);
}
	/* ラベル */
	.baseBtnLabel {
		height: 30px;
	}

/* ボタンエリア */
.btnArea {
	margin: auto;
}
	.btnArea td {
		width: 35px;
	}

/**
 * 角丸フレーム
 */
.radiusFrame1, .radiusFrame2, .radiusFrame3 {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.radiusFrame1 {/* 白 */
	background-color: #fff;
	border: 1px solid #C7BDB0;
}
.radiusFrame2 {/* 茶 */
	background-color: #50381A;
	border: 1px solid #1B1309;
}
.radiusFrame3 {/* 肌 */
	background-color: #FFF6ED;
	border: 1px solid #E48C89;
}


/**
 * 羊皮紙
 */
.oneColumn .sheet {
	margin: auto;
	width: 954px;
}
	.oneColumn .sheetTop, .oneColumn .sheetBottom {
		height: 32px;
	}
	.oneColumn .sheetTop {
		background-image: url(../imgs/misc/sheet/oneColumn/t.png);
	}
	.oneColumn .sheetMiddle {
		background-image: url(../imgs/misc/sheet/oneColumn/m.png);
	}
		.oneColumn .sheetInner {
			width: 852px;
			margin: auto;
		}
	.oneColumn .sheetBottom {
		background-image: url(../imgs/misc/sheet/oneColumn/b.png);
	}

/**
 * アイコンつき見出し
 */
.circleHeadline, .diaHeadline {
	font-weight: bolder;
	text-align: left;
	background-repeat: no-repeat;
	overflow: hidden;
	font-size:14px;
}
.circleHeadline {/* 丸アイコン */
	color: #813d00;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	background-image: url(../imgs/misc/icon/circle.png);
	background-position: 0 3px;
}
	.circleHeadlineChild {
		margin: 0 0 0 15px;
	}
.diaHeadline {/* ダイヤアイコン */
	color: #5B2B00;
	background-image: url(../imgs/misc/icon/diamond.png);
	background-position: 0 2px;
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
}
	.diaHeadline div {
		margin: 2px 0 0 0;
	}

/**
 * 使用頻度の高いものを定義
 */
/* テキスト位置 */
.txtLeft {
	text-align: left;
}
.txtCenter {
	text-align: center;
}
.txtRight {
	text-align: right;
}
/* テキストタイプ */
.strongTxt {/* 強い */
	color: #d00000;
}
.noteTxt {/* 注釈 */
	color: #a16e00;
}
.errorTxt {/* エラー等 */
	color: #CC0000;
	font-weight: bold;
}
.boldTxt {
	font-weight: bold;
}
/* フロート */
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.floatEnd	{
	clear     : both;
	font-size : 0px;
}
/* ボタン */
.button {
	display : block;
	font-size : 1px;
	background-position : 0 0;
}
.button:hover {
	background-position : 0 bottom;
}
/* 非表示 */
.hide {
	display: none;
}
/* ヘッダーの下につくメニュー */
#topMenu {
	width: 1044px;
	height: 39px;
	margin: auto;
	background-image: url(../imgs/menu/top/bg.png);
}
	/* トップメニューボタンエリア */
	#topMenuButtons {
		margin: 0 0 0 74px;
	}
	/* トップメニューボタン */
	#topMenu a {
		width: 120px;
		height: 38px;
		background-repeat: no-repeat;
		background-position: top center;
		float: left;
	}
	/* トップメニューラベル */
	#topMenuLabelMypageTop {background-image: url(../imgs/menu/top/label/mypageTop.png)}
	#topMenuLabelFriends {background-image: url(../imgs/menu/top/label/friends.png)}
	#topMenuLabelAlbum {background-image: url(../imgs/menu/top/label/album.png)}
	#topMenuLabelBazaar {background-image: url(../imgs/menu/top/label/bazaar.png)}
	#topMenuLabelSupport {background-image: url(../imgs/menu/top/label/support.png)}
	#topMenuLabelTeam {background-image: url(../imgs/menu/top/label/team.png)}
	#topMenuLabelConfig {background-image: url(../imgs/menu/top/label/config.png)}
	


/* 左につくメニュー */
#sideMenu {
	margin: 0 0 0 20px;
}
	/* 第一階層メニューボタンベース */
	.sideMenuLv1Button, .sideMenuLv1ButtonParent {
		width: 226px;
		height: 30px;
		position:relative;
		top:1px;
	}
	.sideMenuLv1Button {background-image: url(../imgs/menu/side/button/lv1/normal.png)}
	.sideMenuLv1ButtonParent {background-image: url(../imgs/menu/side/button/lv1/parent.png)}
	/* 第二階層 */
	.sideMenuLv2Container {
		text-align: left;
		margin: 0 0 0 11px;
	}
	.sideMenuLv2Header, .sideMenuLv2Footer, .sideMenuLv2Button {
		width: 205px;
	}
	.sideMenuLv2Header, .sideMenuLv2Footer {
		font-size: 1px;
		height: 6px;
	}
	.sideMenuLv2Header {background-image: url(../imgs/menu/side/button/lv2/header.png)}
	.sideMenuLv2Footer {background-image: url(../imgs/menu/side/button/lv2/footer.png)}
	/* 第二階層ボタン */
	.sideMenuLv2Button {
		display: block;
		text-align: left;
		text-decoration: none;
		color: #fff;
		font-weight: bolder;
		background-image: url(../imgs/menu/side/button/lv2/base.png);
	}
	.sideMenuLv2Button:hover {
		color: #FFD669;
		background-position: right top;
	}
		.sideMenuLv2Button div {
			background-image: url(../imgs/menu/side/button/lv2/icon.png);
			background-repeat: no-repeat;
			padding: 3px 0 2px 18px;
		}

/* 左側に入る検索 */
#sideSearch {
	margin: 0 0 0 21px;
	border-top: 1px solid #33250f;
	border-bottom: 1px solid #33250f;
	width: 224px;
	overflow: hidden;
	background-image: url(../imgs/search/bg.png);
}
	#sideSearch table {
		margin: 5px 0 5px 5px;
	}
	#sideSearch input {
		width: 149px;
		border: 1px solid #B29A77;
	}
	#sideSearchButton {
		width: 62px;
		height: 22px;
		background-image: url(../imgs/search/sideSearchButton.png);
	}
	#friendSearchButton, #teamSearchButton, #itemSearchButton {
		float: left;
		height: 22px;
	}
	#friendSearchButton {
		width: 64px;
		background-image: url(../imgs/search/friendSearchButton.png);
	}
	#teamSearchButton {
		width: 67px;
		background-image: url(../imgs/search/teamSearchButton.png);
	}
	#itemSearchButton {
		width: 84px;
		background-image: url(../imgs/search/itemSearchButton.png);
	}

/**
 * テーブル
 */
.contentsTable1 {
	border : 1px solid #B29A77;
	border-spacing: 1px;
	background-color: #CBB091;
}
	.contentsTable1TH1 {
		background-color: #E1CAAC;
	}
	.contentsTable1TD1 {
		background-color: #F9EEDA;
	}
	.contentsTable1TD2 {
		background-color: #F9F5EF;
	}

/**
 * テーブル下付きナビ
 */
.contentsTable1Navi {
	height: 23px;
}
	.contentsTable1NaviL, .contentsTable1NaviR, .contentsTable1NaviC {
		display: block;
		height: 100%;
		text-decoration: none;
		color: #fff;
		font-weight: bolder;
		overflow: hidden;
	}
	.contentsTable1NaviL:hover, .contentsTable1NaviR:hover, .contentsTable1NaviC:hover {
		color: #fff;
	}
	.contentsTable1NaviL div, .contentsTable1NaviR div, .contentsTable1NaviC div {
		margin: 2px 0 0 0;
	}
	.contentsTable1NaviL, .contentsTable1NaviR {
		width: 137px;
	}
	.contentsTable1NaviL {
		background-image: url(../imgs/misc/contentsTable1Navi/l.png);
	}
	.contentsTable1NaviC {
		width: 190px;
		background-image: url(../imgs/misc/contentsTable1Navi/c.png);
	}
	.contentsTable1NaviR {
		background-image: url(../imgs/misc/contentsTable1Navi/r.png);
	}

/**
 * ページ見出し
 */	
.pageHeadline {
	height: 33px;
	background-image: url(../imgs/misc/pageHeadline/c.png);
}
	.pageHeadlineInner1, .pageHeadlineInner2 {
		height: 100%;
		background-repeat: no-repeat;
	}
	.pageHeadlineInner1 {
		background-image: url(../imgs/misc/pageHeadline/r.png);
		background-position: right top;
	}
	.pageHeadlineInner2 {
		color: #fff;
		font-weight: bolder;
		overflow: hidden;
		background-image: url(../imgs/misc/pageHeadline/l.png);
	}
		.pageHeadlineInner2 div {
			margin: 4px 0 0 0;
		}
		.pageHeadlineInner2 a {
			color: #FFD76A;
		}

.mb0 {margin-bottom: 0 !important;} 
.mb1 {margin-bottom: 1px !important;}
.mb2 {margin-bottom: 2px !important;}
.mb3 {margin-bottom: 3px !important;}
.mb4 {margin-bottom: 4px !important;}
.mb5 {margin-bottom: 5px !important;} 
.mb6 {margin-bottom: 6px !important;} 
.mb7 {margin-bottom: 7px !important;} 
.mb8 {margin-bottom: 8px !important;} 
.mb9 {margin-bottom: 9px !important;} 
.mb10 {margin-bottom:10px !important;} 
.mb15 {margin-bottom:15px !important;} 
.mb20 {margin-bottom: 20px !important;} 
.mb25 {margin-bottom: 25px !important;} 
.mb30 {margin-bottom: 30px !important;} 
.mb35 {margin-bottom: 35px !important;} 
.mb40 {margin-bottom: 40px !important;} 
.mb45 {margin-bottom: 45px !important;} 
.mb50 {margin-bottom: 50px !important;} 
.mb75 {margin-bottom: 75px !important;} 
.pl15 {padding-left:15px; !important;} 
.pl20 {padding-left:20px; !important;} 
.pl25 {padding-left:25px; !important;} 
.pl30 {padding-left:30px; !important;} 


